<?xml version="1.0" encoding="UTF-8"?>
<configuration scan="true">
    <!--Appenders-->
    <appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
        <encoder>
            <pattern>[LICITACIONES] %d{yyyy-MM-dd HH:mm:ss} %-5level %logger{36} - %msg%n</pattern>
        </encoder>
    </appender>

 
    <!--Loggers-->
    <logger name="org.springframework" level="DEBUG"/>
    <logger name="org.springframework.jndi" level="WARN"/>
    <logger name="org.springframework.beans.factory.support" level="WARN"/>
    <logger name="org.springframework.security" level="WARN"/>
    <logger name="org.apache" level="WARN"/>
    <logger name="mrysi18" level="DEBUG"/>

    <!--Root logger-->
    <root level="WARN">
        <appender-ref ref="STDOUT"/>
    </root>
</configuration>
